Subject: Re: [PATCH v2 2/5] perf pmu: Support more complex PMU event aliasing

From: Jiri Olsa <[email-masked]>
Date: Thu, 27 Jun 2019 18:33:52 +0200

On Thu, Jun 27, 2019 at 05:27:32PM +0100, John Garry wrote:

SNIP

> > loop 2. tok=ddrc name=ddrc0
> > loop 3. tok=NULL -> breakout and return true
> > 
> > A couple of notes:
> > a. loop 1. could be omitted, but the code becomes a bit more complicated
> > 2. I don't have to advance name. But then we would match something like
> > hisi_ddrc0_sccl1. Maybe this is ok.
> > 
> > > 
> > > and name is still pmu with no ',' ...
> > > please make this or
> > > proper version that in some comment
> > > 
> > 
> > I didn't really get your meaning here. Please check my replies and see
> > if you have further doubt or concern.
> > 
> 
> Hi Jirka,
> 
> I was just wondering if you have any further comments or questions here?
> 
> Much appreciated,

sorry, forgot about this one.. will check soon

jirka

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel